<admd:annotation xmlns:admd="http://www.nict.go.jp/admd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.nict.go.jp/admd admd.xsd">
    <algorithm version="0.1" name="Multi-variate based detector">
        <parameter>threshold=3, nbVote=8</parameter>
    </algorithm>
    <analysis>
        <description>MAWILab</description>
        <datetime>2018-02-19T12:31:46</datetime>
        <analyst>Romain Fontugne</analyst>
        <organization>IIJ Research Lab.</organization>
    </analysis>
    <dataset name="200704151400.dump">
        <description>MAWI</description>
    </dataset>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1176614101.999995', 'ts': '1176613201.303674', 'pkt': 107085}</description>
        <slice>
            <filter src_ip="217.164.210.77"/>
        </slice>
        <from usec="0" sec="1176613201"/>
        <to usec="0" sec="1176614102"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1176613751.999996', 'ts': '1176613392.537993', 'pkt': 82518}</description>
        <slice>
            <filter dst_ip="200.141.180.182"/>
        </slice>
        <from usec="0" sec="1176613392"/>
        <to usec="0" sec="1176613752"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1176614101.999998', 'ts': '1176613201.297928', 'pkt': 125197}</description>
        <slice>
            <filter dst_ip="217.164.210.77"/>
        </slice>
        <from usec="0" sec="1176613201"/>
        <to usec="0" sec="1176614102"/>
    </anomaly>
</admd:annotation>
